### Method

# Gegl Node find_property

#### Declaration [src]

    GParamSpec*
    gegl_node_find_property (
      GeglNode* node,
      const gchar* property_name
    )

#### Description

No description available.

#### Parameters

`property_name`

  Type: `const gchar*`

  The name of the property to get a paramspec for.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GParamSpec`

The GParamSpec of property or NULL if no such property exists.

The data is owned by the instance.